Package: groovy.org.codenarc.rule.logging

## [Groovy] Class LoggerForDifferentClassAstVisitor

- groovy.org.codenarc.rule.logging.LoggerForDifferentClassAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitField(org.codehaus.groovy.ast.FieldNode fieldNode)`

- - ### Method Detail

    - #### @Override void visitField(org.codehaus.groovy.ast.FieldNode fieldNode)